=== debian/control ===
Source: prism-webapp-forrst
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-forrst
Architecture: all
Depends: prism
Homepage: http://forrst.com/
Description: Forrst WebApp for Prism
 Forrst WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
